﻿.sprite-icon-uld_data-108x720 {
  background-image: url('../png/sprite_uld_data_108x720.png');
}
.sprite-icon-uld_data--bdf24d65 {
  background-position: -0px -0px;
  width: 300px;
  height: 45px;
}
.sprite-icon-uld_data--c1c61ccb {
  background-position: -0px -45px;
  width: 300px;
  height: 45px;
}
